Subject: Ticket Assigned - 8275356441 Order No
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:37:46 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  8275356441 Order No Hello,

My name is Safa Nehal khan, I purchased online cutlery set from home center
on 2nd of July 2021. My order no is 8275356441, and my transactions details
are below.
118366023371
118390026422
I have been charged twice as per my transaction details, two times money
has been deducted from my account.
I kindly request you to look into this matter and refund my money as soon
as possible.

Appreciate your help.

Regards,
Safa Nehal Khan
+965-97438760
+965-55776386

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802941